html{
    /* width: 1900px;
    height: 1100px; */
    /* background: linear-gradient(#69FFF1, #63D471, #63A46C, #6A7152, #233329); */
    /* background: radial-gradient(#9FE5A9, #63A46C, #6A7152, #233329); */
    /* background: linear-gradient(#b7ada1,#af964b,#5c5129,#4c361d, #2c2616); */
    background: #dbbf48;
}

#bandeau{
    /* width: 1900px;
    height: 80px; */
    background-color: #4c361d;
}

#interieur{
    /* width: 100px;
    height: 50px; */
    background-color: #b7ada1;
}